@charset "utf-8";
/* CSS Document */

/* SERVICES MENU START */

.menu_list {	
	width: 205px;
	
}
.menu_head{
	cursor: pointer;
	position: relative;
	margin:0px 0px 7px 0px;
	padding:0px 5px 0px 10px;
	 background: #0a6a94 url(../images/left.png) right no-repeat; 
	height:26px;
	line-height:26px;
	z-index:999999;
	color:#FFF;
	font-family:'Conv_tt0142m_',Sans-Serif;
	font-size:12px;
	display:block;
}

.menu_head a{
	color:#FFF;
	display:block;
}

.active{
	cursor: pointer;
	position: relative;
	margin:0px 0px 7px 0px;
	padding:0px 5px 0px 10px;
	 background: #0a6a94 url(../images/left.png) right no-repeat; 
	height:26px;
	line-height:26px;
	z-index:999999;
	color:#FFF;
	font-family:'Conv_tt0142m_',Sans-Serif;
	font-size:12px;
}



.menu_body {
	display:none;
	background-image:none !important;
}



.content img {
	margin:10px;
	
	
}

.content p{
	font-size:12px;
	margin:14px 10px 10px 10px;	
	text-align:justify;
	color:#808080;
}

.content .span {
	color:#FFF;
	text-align:center;
	}

.content .span a{
	font-size:11px;
	width:56px;
	height:23px;
	background: url(../images/more_button.png) center  no-repeat;
	line-height:23px;
	text-align:center;
	margin:0px 0px 19px 75px;
	color:#FFF;
	
}

.content .span a:hover {
	color:#FFF;
	text-align:center;
	}


.menu_body a{
  display:block;
  color:#006699;
  background-color:#EFEFEF;
  
  font-weight:bold;
  text-decoration:none;
  
}
.menu_body a:hover{
  color: #000000;
  text-decoration:none;
  }
  		